Subject: NomCom IAOC position (Was:Re: On being public (Was: Call for Nominees))

From: "Soininen Jonne (NSN FI/Espoo)" <[email-masked]>
Date: Tue, 07 Oct 2008 11:36:22 +0300

Hello everybody,

Sorry to be a little late on this. However, I think openness and
transparency is good, and should be encouraged. Therefore I would like to
tell that I'm NOT going to rerun for the currently open IAOC position, and I
hope people would propose good candidates for the IAOC position if they
already haven't done it.

Cheers,

Jonne.

On 9/13/08 6:25 AM, "ext Pete Resnick" <[email-masked]> wrote:

> On 9/12/08 at 9:46 AM -0700, NomCom Chair wrote:
> 
>> If you are willing to serve, please nominate yourself.
>> If there is someone you think would do a good job, please nominate them.
> 
> I'd like to take this opportunity to encourage people to do something
> more open and transparent than we have in the past, without any
> changes to rules or NomCom activity.
> 
> As we all know, the NomCom process is confidential. That is, whatever
> one says to the NomCom with regard to nominees cannot be revealed by
> the NomCom. That's a good idea: People need to be frank and honest
> without worrying about jeopardizing personal relationships. However,
> the confidentiality requirement has always also been read to mean
> that the list of nominees must also be kept confidential. That's not
> entirely clear in RFC 3777, but that's always been the practice. (I
> believe the intent was to dissuade any kind of "campaigning", to
> avoid discomfort about "running against" an incumbent or popular
> nominee, as well as avoiding embarrassment for nominees who are not
> chosen.) But this has a terrible side effect: The NomCom is unable to
> get full feedback on nominees, both in the positive and the negative.
> If you are unaware that Joe is up for the Foobar Area Director, you
> may not have the opportunity to say to the NomCom, "Wow! It never
> even occurred to me to think of Joe as a potential Foobar AD. He'd be
> perfect!" Or conversely, "It never occurred to me that anyone
> (including Joe himself) would seriously consider him for Foobar AD.
> He'd be a disaster!"
> 
> There are just so many resources the NomCom has at its disposal to
> get good information about nominees. We want folks who could provide
> feedback to take the initiative, but they're really only going to do
> so if they know who has their hat in the ring.
> 
> Though I think campaigning should be avoided, I think the other
> issues surrounding revealing the names of nominees are not all that
> problematic:
> 
> - We should all get over the notion that any particular nominee "must
> obviously be chosen". It may turn out (perhaps on the *day* that the
> NomCom is making their decision) that our favorite cannot serve
> because they lose all funding in their current position, or change
> jobs and no longer have the ability to serve, or die unexpectedly.
> (And these things have happened.) We should be able to comment on all
> of the candidates on the off chance that they are the NomCom's
> apparent best choice.
> 
> - The fact that the NomCom must keep the reasons for *not* choosing
> any particular candidate confidential mitigates the embarrassment of
> not being chosen.
> 
> Obviously we can't change 3777 for this NomCom. However, there is
> nothing in 3777 or elsewhere that *requires* any nominee to keep
> their own nomination confidential. So, I'd like to encourage nominees
> to be public. Here's what I have in mind: If you've been nominated,
> post a simple message to the IETF list of the following form:
> 
> "My name was submitted to the NomCom for the position of <Foobar AD>,
> and I've told the NomCom I'm willing to be considered. Of course,
> this is no guarantee that if I get selected, I'd still be able to
> serve. Please send them whatever positive or negative feedback you
> have."
> 
> End of message. No commentary on why you'd be wonderful (or terrible)
> for the job. Just inviting people to comment.
> 
> Thoughts on this?
> 
> pr

-- 
Jonne Soininen
Nokia Siemens Networks

Tel: +358 40 527 46 34
E-mail: [email-masked]

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: Scott Brim <[email-masked]>
Date: Mon, 13 Oct 2008 09:24:55 -0400

Hoping openness succeeds ...

  My name was submitted to the NomCom for the position of IAB member,
  and I've told the NomCom I'm willing to be considered. Of course,
  this is no guarantee that if I get selected, I'd still be able to
  serve. Please send them whatever positive or negative feedback you
  have.

Scott

---

From: Pete Resnick <[email-masked]>
Date: Mon, 13 Oct 2008 09:34:35 -0500

My name was submitted to the NomCom for the position of Apps AD, and 
I've told the NomCom I'm willing to be considered. Of course, this is 
no guarantee that if I get selected, I'd still be able to serve. 
Please send them whatever positive or negative feedback you have.
-- 
Pete Resnick <http://www.qualcomm.com/~presnick/>
Qualcomm Incorporated
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf